@charset "utf-8";

div#e_aaplat {
}

/* ======================
	font
====================== */
div#e_aaplat {
	font-size: 100%;
	line-height: 150%;
}

div#e_aaplat table td,
div#e_aaplat table th{
	line-height: 150%;
}

div#e_aaplat .fontS {
	font-size: 90%;
}

div#e_aaplat .fontS2 {
	font-size: 85%;
	line-height: 110%;
}

/* ======================
	Header
====================== */
div#e_aaplat h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #06C;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
}

div#e_aaplat h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	color: #633;
}

/* ======================
	Table
====================== */
div#e_aaplat table.table_02{
	margin:0 auto;
	background-color:#666;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show;
	border-top:1px solid #999;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #999; 
}

div#e_aaplat .table_02 th {
	background: #ff0066;
	color: #fff;
	padding: 3px;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 
}

div#e_aaplat .table_02 td {
	padding: 3px;
	background-color:#FFF;
    border-top:none;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:none; 
}

div#e_aaplat .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#e_aaplat .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#e_aaplat .tableStyle th {
	background-color: #FFE1C4;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660033;
	line-height: 120%;
	font-size: 120%;
}

div#e_aaplat .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#e_aaplat .tableStyle .cellnoLine {
	border-bottom: none;
}

div#e_aaplat .leftDay {
	text-align: right;
	font-size: 90%;
	line-height: 120%;
}

div#e_aaplat .leftDay table {
	margin-left: auto;
}

div#e_aaplat table.topnotice{
	margin:0px 20px 10px 20px;
	color: #fff;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show; 
	padding: 10px;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000; 
	line-height:20px;
	color:#DD0000;
	font-size:80%;
}

/* ======================
	Layout
====================== */
div#e_aaplat .LMgn {
	margin-right: 45px;
	margin-left: 45px;
}

